Vulnerability & Exploit Database

Back to search

IBM AIX: java_oct2015_advisory (CVE-2015-5006): Vulnerability in IBM Java SDK affects AIX

Severity CVSS Published Added Modified
2 (AV:L/AC:L/Au:N/C:P/I:N/A:N) December 07, 2015 November 30, 2017 November 30, 2017

Description

IBM Java Security Components in IBM SDK, Java Technology Edition 8 before SR2, 7 R1 before SR3 FP20, 7 before SR9 FP20, 6 R1 before SR8 FP15, and 6 before SR16 FP15 allow physically proximate attackers to obtain sensitive information by reading the Kerberos Credential Cache.

Scan For This Vulnerability

Use our top-rated tool to discover, prioritize, and remediate your vulnerabilities

 Free InsightVM Trial

References

Solution Reference

Java Security Update

Solution

ibm-aix-java_oct2015_advisory

Related Vulnerabilities